
#wb_header { background: #dfe0e8 none repeat scroll right center; height: 145px; }
#wb_main { background: #ffffff url("../gallery_gen/ecdf2ad07f9d648c3d15193d0a0c46e8.jpg") repeat scroll left top; height: 950px; padding-bottom: 60px; }
#wb_footer { background: #dfe0e8 none repeat-x scroll left top; height: 342px; }
body { background: #ffffff none no-repeat scroll center bottom; }
.wb_sbg { background: #b4c7ed none repeat-y scroll center center; }
body, .wb_sbg { min-width: 320px; min-height: 1437px; }
.root { width: 320px; height: 1437px; overflow: hidden; min-height: 1437px; }
#wb_element_instance18 .btn-collapser { display: inline-block; margin-top: -2.5px; background-color: #698da6; border-color: #ffffff; }
#wb_element_instance18 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance18 .btn-collapser:hover { background-color: #698da6; border-color: #db8d60; }
#wb_element_instance18 .btn-collapser:hover > .icon-bar { background-color: #db8d60; }
#wb_element_instance18 { left: 0px; top: 120px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 174; }
#wb_element_instance18 ul { background: #b3cbf5 none repeat scroll left top; border: 0px solid #db8d60; }
#wb_element_instance18 > ul { display: none; }
#wb_element_instance18.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance18.collapse-expanded > ul > li { display: block; }
#wb_element_instance18.collapse-expanded li > ul { position: static; }
#wb_element_instance18.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance18.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance18, #wb_element_instance18 ul { text-align: center; }
#wb_element_instance18 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance18 li { margin: 0px 0px 0px 0px; }
#wb_element_instance18 li a { text-transform: uppercase; border: 0px none #000000; padding: 5px 10px 5px 10px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #698da6 none no-repeat scroll right center; }
#wb_element_instance18 li.over > a, #wb_element_instance18 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #db8d60; line-height: 16px; background: #698da6 none repeat-x scroll left center; }
#wb_element_instance18 li.active > a { border: 0px solid #5eb4d6; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #db8d60; line-height: 16px; background: #698da6 none repeat-x scroll left center; }
#wb_element_instance18:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance18:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance18:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance19 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #db8d60;; }
#wb_element_instance19 { left: 0px; top: 139px; min-width: 320px; width: 320px; min-height: 10px; height: 10px; display: block; z-index: 171; }
#wb_element_instance20 { left: 25px; top: 50px; min-width: 270px; width: 270px; min-height: 50px; height: 50px; display: block; z-index: 172; }
#wb_element_instance21 { left: 10px; top: 10px; min-width: 250px; width: 250px; min-height: 42px; height: 42px; display: block; z-index: 155; }
#wb_element_instance21 img { width: 250px; height: 42px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { left: 0px; top: 50px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; z-index: 910; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { left: 150px; top: 50px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; z-index: 923; }
#wb_element_instance24 { left: 0px; top: 10px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; z-index: 924; overflow: hidden; }
#wb_element_instance24 img { width: 320px; height: 19px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance25 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 890px; height: 890px; display: block; z-index: 20; overflow: hidden; }
#wb_element_instance25 img { width: 910px; height: 1140px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance26 { left: 0px; top: 10px; min-width: 60px; width: 60px; min-height: 180px; height: 180px; display: block; z-index: 24; }
#wb_element_instance26 img { width: 60px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { left: 70px; top: 20px; min-width: 250px; width: 250px; min-height: 850px; height: 850px; display: block; z-index: 26; }
#wb_element_instance28 { left: 0px; top: 1120px; display: block; z-index: 9000; }
#wb_element_instance29 { left: 0px; top: 114px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 145px; }
	#wb_main { height: 930px; }
	#wb_footer { height: 342px; }
	body, .wb_sbg { min-width: 768px; min-height: 1417px; }
	.root { width: 768px; height: 1417px; overflow: visible; min-height: 1417px; }
	#wb_element_instance18 { left: 190px; top: 130px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance18 ul { background: transparent none repeat-x scroll center top; }
	#wb_element_instance18 .btn-collapser { display: none; }
	#wb_element_instance18 > ul { display: block; }
	#wb_element_instance19 { left: 0px; top: 139px; min-width: 765px; width: 765px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance20 { left: 490px; top: 0px; min-width: 270px; width: 270px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance21 { left: 5px; top: 30px; min-width: 550px; width: 550px; min-height: 92px; height: 92px; display: block; }
	#wb_element_instance21 img { width: 550px; height: 92px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance22 { left: 0px; top: 60px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 { left: 160px; top: 60px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 { left: 0px; top: 20px; min-width: 767px; width: 767px; min-height: 22px; height: 22px; display: block; }
	#wb_element_instance24 img { width: 767px; height: 22px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { left: 20px; top: 40px; min-width: 720px; width: 720px; min-height: 830px; height: 830px; display: block; overflow: hidden; }
	#wb_element_instance25 img { width: 910px; height: 1140px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance26 { left: 50px; top: 70px; min-width: 250px; width: 250px; min-height: 750px; height: 750px; display: block; }
	#wb_element_instance26 img { width: 250px; height: 750px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { left: 330px; top: 90px; min-width: 390px; width: 390px; min-height: 640px; height: 640px; display: block; }
	#wb_element_instance28 { left: 0px; top: 1120px; display: block; }
	#wb_element_instance29 { left: 0px; top: 114px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 145px; }
	#wb_main { height: 1160px; }
	#wb_footer { height: 342px; }
	body, .wb_sbg { min-width: 992px; min-height: 1647px; }
	.root { width: 992px; height: 1647px; overflow: visible; min-height: 1647px; }
	#wb_element_instance18 { left: 320px; top: 130px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance18 ul { background: transparent none repeat-x scroll center top; }
	#wb_element_instance18 .btn-collapser { display: none; }
	#wb_element_instance18 > ul { display: block; }
	#wb_element_instance19 { left: 0px; top: 139px; min-width: 990px; width: 990px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance20 { left: 720px; top: 90px; min-width: 270px; width: 270px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance21 { left: 50px; top: 10px; min-width: 670px; width: 670px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance21 img { width: 670px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance22 { left: 0px; top: 70px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 { left: 150px; top: 70px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 { left: 0px; top: 20px; min-width: 990px; width: 990px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance24 img { width: 990px; height: 28px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { left: 40px; top: 40px; min-width: 910px; width: 910px; min-height: 1060px; height: 1060px; display: block; overflow: hidden; }
	#wb_element_instance25 img { width: 910px; height: 1140px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance26 { left: 70px; top: 70px; min-width: 317px; width: 317px; min-height: 956px; height: 956px; display: block; }
	#wb_element_instance26 img { width: 317px; height: 956px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { left: 440px; top: 90px; min-width: 500px; width: 500px; min-height: 680px; height: 680px; display: block; }
	#wb_element_instance28 { left: 0px; top: 1120px; display: block; }
	#wb_element_instance29 { left: 0px; top: 114px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 145px; }
	#wb_main { height: 1220px; }
	#wb_footer { height: 342px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1707px; }
	.root { width: 1200px; height: 1707px; overflow: visible; min-height: 1707px; }
	#wb_element_instance18 { left: 420px; top: 130px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance18 ul { background: transparent none repeat-x scroll center top; }
	#wb_element_instance18 .btn-collapser { display: none; }
	#wb_element_instance18 > ul { display: block; }
	#wb_element_instance19 { left: 0px; top: 139px; min-width: 1200px; width: 1200px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance20 { left: 920px; top: 90px; min-width: 280px; width: 280px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance21 { left: 110px; top: 10px; min-width: 720px; width: 720px; min-height: 120px; height: 120px; display: block; overflow: hidden; }
	#wb_element_instance21 img { width: 720px; height: 120.34285714286px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance22 { left: 0px; top: 70px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 { left: 170px; top: 70px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 { left: 0px; top: 20px; min-width: 1200px; width: 1200px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance24 img { width: 1200px; height: 35px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { left: 70px; top: 50px; min-width: 1060px; width: 1060px; min-height: 1110px; height: 1110px; display: block; overflow: hidden; }
	#wb_element_instance25 img { width: 1060px; height: 1328px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance26 { left: 140px; top: 90px; min-width: 317px; width: 317px; min-height: 956px; height: 956px; display: block; }
	#wb_element_instance26 img { width: 317px; height: 956px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { left: 550px; top: 120px; min-width: 500px; width: 500px; min-height: 680px; height: 680px; display: block; }
	#wb_element_instance28 { left: 0px; top: 1120px; display: block; }
	#wb_element_instance29 { left: 0px; top: 114px; display: block; }
}
